
stations: 
  - Alpha 1 (n4165778689)
  - Delta 1 (n4165778690)
  - Depot Station (n4849447792)
  - GNIDA Office (n4165778691)
  - Knowledge Park II (w696190204)
  - NSEZ (n4849443432)
  - Noida Sector 101 (n4950920120)
  - Noida Sector 137 (n4267913913)
  - Noida Sector 142 (w1008841199)
  - Noida Sector 143 (n4165777365)
  - Noida Sector 144 (n4165778734)
  - Noida Sector 145 (n4678434990)
  - Noida Sector 146 (n4678434989)
  - Noida Sector 147 (n4165778709)
  - Noida Sector 148 (n4165777372)
  - Noida Sector 51 (n4950923222)
  - Noida Sector 76 (n4950923223)
  - Noida Sector 81 (n4950923224)
  - Noida Sector 83 (n4267913896)
  - Pari Chowk (w696191675)
  - Rainbow Metro Station (n10074648933)

transfers: 

routes: 
  - 
    type: subway
    ref: Aqua Line
    name: Aqua Line
    colour: '#00ffff'
    station_count: 21
    stations: 
      - Depot Station
      - GNIDA Office
      - Delta 1
      - Alpha 1
      - Pari Chowk
      - Knowledge Park II
      - Noida Sector 148
      - Noida Sector 147
      - Noida Sector 146
      - Noida Sector 145
      - Noida Sector 144
      - Noida Sector 143
      - Noida Sector 142
      - Noida Sector 137
      - Noida Sector 83
      - NSEZ
      - Noida Sector 81
      - Noida Sector 101
      - Noida Sector 76
      - Rainbow Metro Station
      - Noida Sector 51

    itineraries: 
      r9268568: 
        - Depot Station (n4849447792)
        - GNIDA Office (n4165778691)
        - Delta 1 (n4165778690)
        - Alpha 1 (n4165778689)
        - Pari Chowk (w696191675)
        - Knowledge Park II (w696190204)
        - Noida Sector 148 (n4165777372)
        - Noida Sector 147 (n4165778709)
        - Noida Sector 146 (n4678434989)
        - Noida Sector 145 (n4678434990)
        - Noida Sector 144 (n4165778734)
        - Noida Sector 143 (n4165777365)
        - Noida Sector 142 (w1008841199)
        - Noida Sector 137 (n4267913913)
        - Noida Sector 83 (n4267913896)
        - NSEZ (n4849443432)
        - Noida Sector 81 (n4950923224)
        - Noida Sector 101 (n4950920120)
        - Noida Sector 76 (n4950923223)
        - Rainbow Metro Station (n10074648933)
        - Noida Sector 51 (n4950923222)

      r9268569: 
        - Noida Sector 51 (n4950923222)
        - Rainbow Metro Station (n10074648933)
        - Noida Sector 76 (n4950923223)
        - Noida Sector 101 (n4950920120)
        - Noida Sector 81 (n4950923224)
        - NSEZ (n4849443432)
        - Noida Sector 83 (n4267913896)
        - Noida Sector 137 (n4267913913)
        - Noida Sector 142 (w1008841199)
        - Noida Sector 143 (n4165777365)
        - Noida Sector 144 (n4165778734)
        - Noida Sector 145 (n4678434990)
        - Noida Sector 146 (n4678434989)
        - Noida Sector 147 (n4165778709)
        - Noida Sector 148 (n4165777372)
        - Knowledge Park II (w696190204)
        - Pari Chowk (w696191675)
        - Alpha 1 (n4165778689)
        - Delta 1 (n4165778690)
        - GNIDA Office (n4165778691)
        - Depot Station (n4849447792)



